Subject: Ackanomic Discussion Digest V2 #25
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Sunday, March 23 1997   Volume 02 : Number 025

----------------------------------------------------------------------

Date: Sat, 22 Mar 1997 02:22:35 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: New Political Party 

In a message dated 97-03-21 19:53:54 EST, you write:

> He doens't need to resign, the rule says that e remains a NAP Swinger
>  until e either resigns, is impeahced, or becomes a member of a Party.
>  
>  So as it stands now, since BAKER is still not  a Party, Strider remains
>  NAP Swinger. Should BAKER purchase a Big Tent, Strider will immediately
>  cease to be NAP Swinger, and that office will be up for grabs.
>  
>  Niccolo Flychuck
>  

Actualy... as I understand things, he's not really even a member of BAKER
yet, since no player can be made part of an organization against his will and
he hasn't acknowledged joining Baker yet.  I might also point out that were
he to join us and help us buy the big tent before leaving NAP he would be a
criminal (remember the proposal I retracted?)

Narf

------------------------------

Date: Sat, 22 Mar 1997 00:39:03 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: About CFJ 360

>> I don't want to have to play the game like this if we don't have
>>  to. And I don't think we do. I want to rely on mutual trust for as
>>  long as possible.
> 
> I am certainly willing to concede this point.  What I'm not willing to
> concede is my initial point that my cfj filed from an unregistered email
> address in invalid.

I'm afraid that I must disagree. As Mohammed pointed out, a player is
not an email adress.

> There is, of course, another solution... what about a proposal that
> simply validated a players ability to log on from alternate email
> addresses?

If you're not going to trust people to not impersonate a player, why
are you willing to trust people to not forge email headers?

breadbox

------------------------------

Date: Sat, 22 Mar 1997 03:42:28 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: About CFJ 360 

> > There is, of course, another solution... what about a proposal that
> > simply validated a players ability to log on from alternate email
> > addresses?
>
> If you're not going to trust people to not impersonate a player, why
> are you willing to trust people to not forge email headers?

  I think this is the "with trust" solution that basically does nothing
about the (presumed, actually nonexistant) problem of forgery/impersonation
and says "OK, but I want to be sure I can still USE my email".  I don't
think a proposal is necessary, however - it works under the current
ruleset.  Perhaps a CFJ could resolve the matter, though, again, I think
it's not really needed.

- -Red Barn

------------------------------

Date: Sat, 22 Mar 1997 03:43:58 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: acka : My dangling house 

At 12:36 AM on 3/22/97, Brian Raiter wrote:

> > It appears that my house is dangling.
> >
> > Fortunately I have wings. Unfortunately, there is only of me. Are there
> > two valiant winged players out there who would help me reattach my house?
>
> I join Niccolo Flychuck in order to reattach his house.

  Say - if gravity pulls away from the surface of Ackanomia, why is it
necessary to have wings in order to fly?
  (Yes, yes, the rules...)

- -Red Barn

------------------------------

Date: Sat, 22 Mar 1997 05:18:44 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Acka: Pingitty 

  I'd be rather grateful if someone could name "r" as the magic letter.  I
can't myself, because, amazingly, nobody has named one in a month, leaving
mine more than four truths ago the most recent.
  Thanks extraordinarily.

- -Red Barn

------------------------------

Date: Sat, 22 Mar 1997 14:39:26 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: New Political Party

On Fri, 21 Mar 1997 [email-masked] wrote:
> 
> Actualy... as I understand things, he's not reallyeven a member of BAKER
> yet, since no player can be made part of an organization against his will and
> he hasn't acknowledged joining Baker yet.  I might also point out that were
> he to join us and help us buy the big tent before leaving NAP he would be a
> criminal (remember the proposal I retracted?)
> 
> Narf
>
He would not be a criminal becasue NAP is neither a Party nor an
Organization, it's a name of a a Swinger's office. The acronym stands for
non-aligned player.  When Strider becomes a member of a Party (good thing
I used that phrasing:) he immediately ceases to be NAP Swinger. That's all
there's to it.

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 10:43:10 -0500
From: Malenkai <[email-masked]>
Subject: Re: RFC: IRC and other things

You can call me Al wrote:

> Anyway, I'm wondering why the game and the IRC network have
> no official connection. If game actions can take place there (games and the
> like),

No game actions can take place on IRC, and I personally want to keep
it that way.  I do not want to disadvantage players who only have e-mail
access to the 'net (although in reality, web access is also necessary
for our game).  Moreover, the appropriate officer must be on IRC to
referee the game action, and that is not always possible.

It would seem to make the game less fun for those players who a), do 
not have access to IRC, or b) play ackanomic in a timezone when no one
else habitually is on IRC, thus causing them to miss the social 
interaction as gameplay moves to IRC, say between the hours 20:00 and 
02:00 CST.

As for validating game actions through an IRC log file, that introduces
a couple of problems.  a) the action on line 3 of the log was illegal,
but there are 500 lines in the IRC log under the assumption that line
3 was legal.  Under the current system, at least the delay allows 
officers to validate things before they get too far.  b) what fun is it
for a functional officer who was not on IRC to participate in the game
play, yet has to slog through a log file to validate it?

My personal opinion is that IRC should informally complement the game as
it does now, but not be a part of it.  I have been thinking about 
Niccolo's suggestion to make some duels playable on IRC.  I am opposed to
that for all of our current subgames for the reasons listed above, but
have been trying to think of a way to make standard chess playable as a
duel.  Playing chess by posting moves via e-mail may work, otherwise IRC
chess duel may be an exception.  We do have play by e-mail spades, so
play by e-mail chess might be fine.

Malenkai

------------------------------

Date: Sat, 22 Mar 1997 19:54:27 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: RFC: IRC and other things

On Sat, 22 Mar 1997, Malenkai wrote:

> 
> My personal opinion is that IRC should informally complement the game as
> it does now, but not be a part of it.  I have been thinking about 
> Niccolo's suggestion to make some duels playable on IRC.  I am opposed to
> that for all of our current subgames for the reasons listed above, but
> have been trying to think of a way to make standard chess playable as a

Or a couple of chess variants, there is a site with lots of chess
variants, and I'm currently working on a variant I find interesting.

To play chess as a Duel, one would have to disallow a draw (in chess)

> duel.  Playing chess by posting moves via e-mail may work, otherwise IRC
> chess duel may be an exception.  We do have play by e-mail spades, so
> play by e-mail chess might be fine.
> 
> Malenkai
>

I think the objection to conduct Duels by irc is weaker than the objection
for other activities.  I agree with Malenkai's arguments against game
actions on irc. For Duels, I think it could be allowed provided all
participants, including a referee in cases where one is necessary, of the
Duel agree to this. Not agreeing to irc should never be grounds for
forfeiting Duels. As for non-Duel G&C, Malenkai has pointed out in the
past that this would disadvantage players who would not be able to irc,
so I'd restrict irc game actions to Duels, under the above restrictions.

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 09:00:32 -0800
From: [email-masked] (John Martin Lotz)
Subject: RE: IRC and other things

- ------ =_NextPart_000_01BC369F.DBD06960
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

You can call me AL wrote:

- -----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Saturday, March 22, 1997 7:31 AM
To:	[email-masked]
Subject:	RFC: IRC and other things

On 3.19.97, You can call me All arose from his slumber in You can call me
Al's House, and intoned (in a hollow voice) the following words:

Don't worry, I won't use anymore silly introductions like that. :v) Anyway,
I'm working on a proposal that would create an Auditorium, where public
performances would take place for groups and/or individuals. I'm mulling
over the rules now, as to how to reward the people who perform (I find it
pointless to create this as another diversion - if the diversions ever
outnumber the REAL rewards in the game, then the point will have been lost
in the shuffle). Anyway, I'm wondering why the game and the IRC network have
no official connection. If game actions can take place there (games and the
like), then I would love to include that as a staging area for these
"performances". Of course, this means I need to come up with rules to govern
"bands" and the like, and whether the great Tuba and Trombone et al. should
be included, and exactly how to reward a "concert". But I'll give a basic
rundown here, in general terms, and I invite comment. 8)

There exist entities such as bands. [Insert various technical facts about
bands here. Any suggestions?] Each band has a name, which can be up to xx
ASCII characters long. A band consists of at least one active player and may
contain up to a dozen. They don't need to rehearse, though it's recommended
for a quality performance, etc.

There exists a Common Location called the Auditorium [is Ackatorium too
cheesy?]. The Auditorium consists of a number of sections (the wings, the
audience, the Stage, etc.). There is an Officer (I'll need help with this
section) in charge of Booking acts, paying out fees, etc. This Officer (The
Conductor!!) has the right to be called Maestro, if e exercises that right
in a public communicade...etc. (You can see how silly this could
get...how...harfy this could get...!) 

Oh blast...I'm unable to finish this train of thought and I want to get this
off my hands...anyone have any suggestions?

I have already created a place called the BandShell, it's on the map, with
a description very similar to that.  Also, just before Strider's inauguration
we ere putting together a band. but members dropped out and I got
busy in RL.  

Jammer
who is still on vacation but who happened to 
notice the post

- ------ =_NextPart_000_01BC369F.DBD06960
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BC369F.DBD06960--

------------------------------

Date: Sat, 22 Mar 1997 11:50:29 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: RE: Acka: CFJ 356 Appeal (Supreme Court)

> I also note something else in R222:
> "Any Player possessing one or more Keys may attempt to [...]"
> 
> It says "may attempt". I parse this as saying "they are allowed to try",
> reflecting the intent you postulate.
	I accept that.  An even stricter reading would see "attempt" as
synonymous with "attempt" in R260 and "give" as synonymous with "give" in
R515 (near the end of that rule), meaning only an attempt to transfer the 
key via the free market, as a gift, counts as an attempt here.
	Such an attempt fails anyway, because keys are not gift.  R222
says (one could argue) that the mere attempt causes the key to be
transferred to the Goose.

> I note also that it comes _after_:
> "After initial distribution, each Player shall either redistribute eir
> Key(s) to another eligible Player as outlined in this Rule, or the Key(s)
> shall be responsible for the respective actions taken against that Player as
> outlined below."
> 
> The rule seems very clear. First is says that it will define the legitimate
> ways to transfer "below" (for each key). Then it goes on to say players may
> attempt to do otherwise... as illegitimate attempts which lead to the goose
> getting it. This is like saying "my way... or the highway".
	It does sound that way.  I would like to read this as "either you 
transfer the keys the way this rule wants you to, or you do whatever you 
want with 'em, but take the penalty."  That would mean a key-holder could 
bury the key, but it would still act against the player.
	Unfortunately, the penalties are worded in a way that such a 
reading is a big stretch.

> If a player tries to do something that does not fit with the defined ways to
> transfer the keys, to the goose it goes!
	I disagree with this interpretation.  The Goose clause sounds like
it applies to attempts to give the keys to an ineligible player directly. 
A key burial is not necessarily, in all cases, such an attempt.  (And, as
noted above, argument could be made that a key burial is not such an
attempt in any case.)

> Unofficially, I invite you over to my house for tea and biscuits so that we
> may try and plan some amendments to the rules.
	Good idea.  :)

- --Mohammed
Justice

------------------------------

Date: Sat, 22 Mar 1997 12:06:42 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Auctions

> grumble grumble
> 
> I bid A$150 on the Electric Potato
	This bid is not valid, since Vynd already bid A$145.  Each bid 
must top the current high bid by 10% or better.

- --Mohammed
keep it up

------------------------------

Date: Sat, 22 Mar 1997 13:04:32 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Observer

I wrote:

> I'm not sure what lists an observer gets registered on, but I would ask
> the Registrar and/or Postmaster to sign him up to all the lists, except
> perhaps acka-chess, as that was the content he was presumably getting
> as a player.

Oops.  I would also sign him up on yorl (as he specifically asked
about that), and internomic (as he participated in that quite a bit).

Malenkai

------------------------------

Date: Sat, 22 Mar 1997 12:40:48 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Auctions (errata)

On Sat, 22 Mar 1997, Jason Orendorff wrote:
> > I bid A$150 on the Electric Potato
> 	This bid is not valid, since Vynd already bid A$145.  Each bid 
> must top the current high bid by 10% or better.
	Oops, Vynd bid A$140, actually.

- --Mohammed

------------------------------

Date: Sat, 22 Mar 1997 12:43:44 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka: CFJ 356 Discussion (errata)

> 	I accept that.  An even stricter reading would see "attempt" as
> synonymous with "attempt" in R260 and "give" as synonymous with "give" in
> R515 (near the end of that rule), meaning only an attempt to transfer the 
> key via the free market, as a gift, counts as an attempt here.
	This doesn't hold water.  R151 uses "transfer", not "give"; and 
the argument was based on the specific wording of the rules.

- --Mohammed

------------------------------

Date: Sat, 22 Mar 1997 12:54:07 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Auctions

> I bid A$110 on the electronic potato and A$125 on the plunky monkey wrench.
	The Auction for the Wrench ends tonight at 2200 New York Time.  
The current high bid is A$ 125, by /dev/joe.
	If you bid, make sure your bids go to ackanomic@wilma rather than
here.  Thanks.

- --Mohammed

------------------------------

Date: Sat, 22 Mar 1997 11:11:09 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: acka : My dangling house 

At 3:27 PM -0900 3/21/97, Uri Bruck wrote:
>It appears that my house is dangling.
>
>Fortunately I have wings. Unfortunately, there is only of me. Are there
>two valiant winged players out there who would help me reattach my house?
>
>
>Niccolo Flychuck

I will help you reattach your house, Mr. Ex-Prisident.

snowgod

------------------------------

Date: Sat, 22 Mar 1997 11:21:47 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: acka : My dangling house 

>  Say - if gravity pulls away from the surface of Ackanomia, why is it
>necessary to have wings in order to fly?
>  (Yes, yes, the rules...)
>
>-Red Barn

I'm not the ackapyshicist, so I may be off base here, but:

You want to be able to come back up to the ground don't you?

------------------------------

Date: Sat, 22 Mar 1997 11:12:59 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Treasure Hunting 

At 3:29 PM -0900 3/21/97, Malenkai wrote:
>> In hopes of saving my Gadgets, I am creating a treasure consisting of the
>> Silver Key. I am burying this treasure
>> with a map that says "The silver key will be found by the first players wit
>> two or more entities who wants to
>> possess, and wants to love it, and hug it, and call it george."
>
>I possess 2 or more entities.  I want to possess, love, hug, and call
>the Silver Key george.  I really truly do.
>
>Malenkai

Malenkai has found the Silver Key.  The complete map to the treasure read
"The silver key will be found by the first player with two or more entities
[should have said gadgets, bu oh well] who wants to possess it, and wants
to love it, hug it, and call it george.

snowgod

------------------------------

Date: Sat, 22 Mar 1997 15:40:36 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: New Trinket

On Sat, 22 Mar 1997, Phil Ackley wrote:

> I am giving PFenning 0-49 to IdiotBoy, to help with him out in his bond
> trading business.
> 
> snowgod
> 
> snowgod -100, trinket creation
> snowgod +PFennig 0-49
> 
> snowgod -PFenning 0-49
> IdiotBoy +PFennig 0-49
> 

Ack'd.

Hrmmm, PF's with no dividends...  I could use the cash so.. I am destroying
PFennig 0-49

IdiotBoy +100, trinket destruction

I am donating, if such is allowed, A$100 to BAKER.

As BAKER's Dozen, I accept this gift from myself.

If BAKER has A$300, which it does if it is allowed to accept gifts,  the
BAKER is buying a Big Tent and becoming a Political Party.

IB
making snowgod his unwitting political rival! Bwah-ha-ha!

------------------------------

Date: Sat, 22 Mar 1997 16:54:48 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: New Trinket

IdiotBoy wrote:

> I am donating, if such is allowed, A$100 to BAKER.
> 
> As BAKER's Dozen, I accept this gift from myself.
> 
> If BAKER has A$300, which it does if it is allowed to accept gifts,  the
> BAKER is buying a Big Tent and becoming a Political Party.

Could someone figure out the legality of these donations (cash, 
PBPs, membership) of this organization -- In other words, what is the
state of the org.  I am fighting some sort of flu right now.  Sorry.
If I recover, I'll look into it.

Malenkai
who feels things are getting more complicated, but not more harfy

------------------------------

Date: Sun, 23 Mar 1997 01:09:52 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : My dangling house

On Sat, 22 Mar 1997, Phil Ackley wrote:

> At 3:27 PM -0900 3/21/97, Uri Bruck wrote:
> >It appears that my house is dangling.
> >
> >Fortunately I have wings. Unfortunately, there is only of me. Are there
> >two valiant winged players out there who would help me reattach my house?
> >
> >
> >Niccolo Flychuck
> 
> I will help you reattach your house, Mr. Ex-Prisident.
> 
> snowgod
> 
> 
It seems we've already got it attached, but you're invited to my house
anyway.

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 18:15:11 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: About CFJ 360 

> If you're not going to trust people to not impersonate a player, why
>  are you willing to trust people to not forge email headers?
>  
>  breadbox

Easy: The consensus is that we should trust people and that taking actions
from alternate email addresses should be allowed.  I disagree with your rule
interpretation and would be happy to re state my case if you like.  In order
to allow players to use alternate addresses (which again appears to be the
general consensus) it is my opinion that the ruleset needs a small tweaking.
 It's not that my trust level has suddenly increased, I'm looking at it from
a practicality stand point.

Narf

------------------------------

Date: Sat, 22 Mar 1997 18:17:07 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: New Political Party 

> He would not be a criminal becasue NAP is neither a Party nor an
>  Organization, it's a name of a a Swinger's office. The acronym stands for
>  non-aligned player.  When Strider becomes a member of a Party (good thing
>  I used that phrasing:) he immediately ceases to be NAP Swinger. That's all
>  there's to it.
>  
>  Niccolo Flychuck

Ahhh... Ok, my fault.  Guess maybe I should finaly get around to tackling
those durn party chess rules

Narf

------------------------------

Date: Sat, 22 Mar 1997 18:17:46 -0500 (EST)
From: [email-masked]
Subject: Re: acka : My dangling house 

In a message dated 97-03-22 06:46:53 EST, you write:

> As we all need our rest I invite Narf and breadbox for tea
>  (although they may frink whatever they like).
>  
>  Niccolo Flychuck
>  

I accept the invitation and drink whatever I like.

Narf

------------------------------

Date: Sat, 22 Mar 1997 15:20:34 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka: New Political Party

Malenkai wrote:
> 
> IdiotBoy wrote:
> 
> [potential party]
> 
> > IdiotBoy (BAKER's Dozen)
> > Narf
> > Strider
> >
> > Strider shall be our Swinger in Party Chess.
> 
> Even after the big tent is purchased, I'm not sure it will
> be permissable for Strider to do this until he resigns as NAP
> Swinger, but would have to check the rules and precedence to see
> what actually happens, or, conversly, whether the organization is
> permitted to become a party as long as Strider remains NAP swinger.
> 
> Malenkai
To make things easier on everyone, I am resigning as NAP Swinger.

Strider
soon-to-be Swinger

------------------------------

Date: Sat, 22 Mar 1997 18:43:25 -0500 (EST)
From: [email-masked]
Subject: Re: RFC: IRC and other things 

> I'm working on a proposal that would create an Auditorium, where public
>  performances would take place for groups and/or individuals. I'm mulling
>  over the rules now, as to how to reward the people who perform (I find it
>  pointless to create this as another diversion - if the diversions ever
>  outnumber the REAL rewards in the game, then the point will have been lost
>  in the shuffle).

Oh, I disagree 100%!  Half the fun of Ackanomia is the community (untrusting
bastard that I am, I still believe that)

>  Anyway, I'm wondering why the game and the IRC network have
>  no official connection. If game actions can take place there (games and
the
>  like), then I would love to include that as a staging area for these
>  "performances".

There was (briefly) a proposal to make that an official forum.  It was
retracted fairly quickly <grin>  Part of the problem with IRC is not everyone
can access it, or at least not as easily.

Once again, my lack of faith is disturbing -- but it's also much easier to
fake messages, etc.. in IRC.  Or maybe that's just because I know how to do
it, and don't know how to fake mail headers <shrug>

  
>  There exists a Common Location called the Auditorium [is Ackatorium too
>  cheesy?]. 

Ackatorium, I like it :)

Narf

------------------------------

Date: Sat, 22 Mar 1997 18:47:32 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: RFC Reorg IV 

Question about renumbering:  When a rule is renumbered, are its pointers
automaticaly renumbered as well?  If not, perhaps such a rule would be a good
one to include...

Narf

------------------------------

Date: Sun, 23 Mar 1997 02:52:36 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: New Political Party

On Sat, 22 Mar 1997 [email-masked] wrote:

> 
> > He would not be a criminal becasue NAP is neither a Party nor an
> >  Organization, it's a name of a a Swinger's office. The acronym stands for
> >  non-aligned player.  When Strider becomes a member of a Party (good thing
> >  I used that phrasing:) he immediately ceases to be NAP Swinger. That's all
> >  there's to it.
> >  
> >  Niccolo Flychuck
> 
> Ahhh... Ok, my fault.  Guess maybe I should finaly get around to tackling
> those durn party chess rules
> 
> Narf
>
For this bit you'll need to look up "Party Hall"

Niccolo Flychuck

------------------------------

Date: Sat, 22 Mar 1997 18:53:51 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Auctions 

In a message dated 97-03-22 13:21:34 EST, you write:

> I bid A$150 on the Electric Potato
>  	This bid is not valid, since Vynd already bid A$145.  Each bid 
>  must top the current high bid by 10% or better.
>  

Yeah... I saw his bid after I made mine.

Fine.  I bid A$160.

Narf

------------------------------

Date: Sat, 22 Mar 1997 15:02:47 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Auctions 

>Fine.  I bid A$160.
>
>Narf

At that rate you will have to have 80 proposals pass before you make your
money on this thing.  Of course, I paid 240 something for mine I think :)

snowgod

------------------------------

Date: Sat, 22 Mar 1997 19:07:27 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Auctions 

In a message dated 97-03-22 19:04:23 EST, you write:

> At that rate you will have to have 80 proposals pass before you make your
>  money on this thing.  Of course, I paid 240 something for mine I think :)
>  
>  snowgod

I have all the time in the world :)

Narf

------------------------------

Date: Sat, 22 Mar 1997 19:10:29 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: acka : My dangling house 

> I'm not the ackapyshicist, so I may be off base here, but:
>
> You want to be able to come back up to the ground don't you?

  But if you're off the surface of Ackanomia, you're hanging by a tether,
and can just climb back up it.

- -Red Barn

------------------------------

Date: Sat, 22 Mar 1997 16:21:36 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: acka : My dangling house 

At 3:10 PM -0900 3/22/97, Dan Knapp (A.K.A. TheWiz) wrote:
>> I'm not the ackapyshicist, so I may be off base here, but:
>>
>> You want to be able to come back up to the ground don't you?
>
>  But if you're off the surface of Ackanomia, you're hanging by a tether,
>and can just climb back up it.
>
>-Red Barn

Tether dangling doesn't provide the manuverability that wings do, IMHO.
Also, what happens if your tether gets disconnected?  Then you're up there
with the aliens, like CnH.  Of course, tahts not all bad.  Amazingly enough
he can purchase wings, even from way up there...

snowgod
who thinks its time for another installment from the Codex of Kra

------------------------------

Date: Sat, 22 Mar 1997 22:31:13 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 362 Verdict

Red Barn wrote:
> > CFJ 362 has been judged FALSE.

>   I'm calling for an appeal on this.  See my notes below as to why I think
> this judgement is incorrect.
> 
> > Statement:
> >
> >   If a treasure map states that a player shall find its treasure only by
> > fullfilling certain conditions and, after finding the treasure, adhering to
> > certain other conditions, then if e fulfills the initial conditions, is
> > considered to have found the treasure, and subsequently breaks the
> > conditions then applicable, e has not found the treasure.
> 
> [... snippity, snippity, snippity ...]
> 
> > >From Rule 1217, Paragraph 5:
> >
> > Upon a player (who is not a map custodian with respect to the map in
> > question) achieving the conditions for finding buried Treasure as specified
> > by a Treasure Map, [...]
> > This action destroys the map, and the
> > player who achieved the conditions receives the Treasure, and thus becomes
> > the owner of its constituent entities (which are no longer considered
> > "Treasure").
> >
> > This section makes it clear that once the conditions of the Treasure Map
> > have been fulfilled, the Map is revealed.  Once this occurs, the Map is
> > detroyed and the entities which once made up the Treasure become the
> > possessions of the "finder".
> 
>   However, there's nothing keeping the map from having requirements about
> the future.  The map no longer exists once the treasure has been found, but
> if the Map could have "looked ahead", the treasure wouldn't have been found
> in the first place - but we, not having similar foresight, just didn't
> realize it yet :).  I don't see that the conditions need to be only
> regarding the present and the past - in fact, the treasure hunt rule
> specifically states:
> 
> >>>>>
> <<<<<

(I think Red Barn wanted to quote the clause in the Treasure rule which
says that the conditions don't have to be achievable under the current
rule set.)

There are two arguments against maps that "look ahead" (i.e., have
conditions like "within 3 days after finding the treasure, the player
must buy wings").

First, the Treasure rule itself would say the player has not found the
treasure yet, because he has not achieved all the conditions. (and in
fact, such a treasure cannot be found under the current rules.)

On IRC, Red Barn was refuting this by saying that it's just unknowable
whether or not the player has found the treasure, and it causes a thread
split. (and it becomes knowable and kills one thread when he satisfies
the condition, or a time limit runs out, etc.).
The problem with this argument is that the retroactivity ban (last part
of Rule 103, "No rule may generate any effect that applies retroactively
to a time before the generation of the effect.") will prevent the treasure
rule (which is the only way a map has any power) from causing the player
to have found the treasure 3 days ago when he completes the final
condition.

/dev/joe

------------------------------

End of Ackanomic Discussion Digest V2 #25
*****************************************